/*---------------------------------------------
//  estructura
//---------------------------------------------
*/

html {
	background			: #00b4e7;	
}

body {
	color				: #3b3b3b;
	width				: 100%;
	height				: 100%;
	position			: relative;
	text-align			: center;
	font				: normal normal 13px/150% Georgia, "Times New Roman", sans-serif;
	background-image	: url(../img/back_piscina.jpg);
	background-repeat	: no-repeat;
	background-position	: center top;
	background-attachment:fixed;
}

#contenidor {
	width				: 980px;
	margin				: 0 auto 0 auto;
	position			: relative;
	text-align			: left;
}

#grupPag {
	background			: #FFF url(../img/back_grup_pagina.png) right top repeat-y;
	overflow			: hidden;
	width				: 100%;
}



/*---------------------------------------------
//  cabe
//---------------------------------------------
*/

#foto_cabe_container {
	position			: absolute;
	top					: 0;
	z-index				: 0;
	width				: 100%;
	height				: 467px;
	text-align			: center;
	overflow			: hidden;
}

#foto_cabe {
	width				: 1220px;
	height				: 467px;
	overflow			: hidden;
	margin				: 0 auto;
}

#sobre_foto_cabe {
	position			: absolute;
	top					: 367px;
	z-index				: 0;
	width				: 100%;
	height				: 100%;
	text-align			: center;
}

#sobre_foto_cabe img{
	width				: 1220px;
	height				: 100px;
	margin				: 0 auto;
}

#cabe {
	position			: relative;
	overflow			: hidden;
	padding				: 365px 0 0 0;
}

#logo {
	position			: absolute;
	top					: 50px;
	background			: url(../img/logo_vilanova.jpg) left top no-repeat;
	display				: block;
	text-indent			: -9999px;
	position			: absolute;
	width				: 220px;
	height				: 132px;
	-webkit-box-shadow	: #666 1px 0px 3px;
	-moz-box-shadow		: #666 1px 0px 3px;
	box-shadow			: #666 1px 0px 3px;
}

#idiomes {
	position			: absolute;
	background			: url(../img/back_idiomes.png) left center repeat-x;
	right				: 0;
	top					: 0;
}

#idiomes a{
	display				: inline-block;
	padding				: 9px;
	color				: #4d0000;
}

#idiomes a.selected{
	-webkit-box-shadow	: #7e7e7e 0 0 6px;
	-moz-box-shadow		: #7e7e7e 0 0 6px;
	box-shadow			: #7e7e7e 0 0 6px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius	: 0 0 3px 3px;
	border-radius		:  0 0 3px 3px;
	behavior			: url(PIE.htc); /* IE 6-8 */
	background			: #4d0000;
	color				: #FFF;
	z-index				: 10;
	position			: relative;
}

#grup-menu-superior {
	border-top			: 1px solid #4b0000;
	overflow			: visible;
	width				: 100%;
	height				: 100px;
	background			: #670000;
	background			: -webkit-gradient(linear, 0 0, 0 bottom, from(#670000), to(#910000));
	background			: -moz-linear-gradient(#670000, #910000);
	background			: linear-gradient(#670000, #910000);
	-pie-background		: linear-gradient(#670000, #910000);
}

#menu-superior {
	position			: relative;
	margin				: -51px 0 0 0;
	float				: left;
	border				: 1px solid #aa0000;
	border-bottom		: none;
}

#menu-superior a {
	color				: #FFF;	
}

#menu-superior>li {
	font-size			: 15px;
	line-height			: 18px;
	font-weight			: bold;
	padding				: 15px 17px;
	float				: left;
	background			: #f50000;
	background			: -webkit-gradient(linear, 0 0, 0 bottom, from(#f50000), to(#ba0000));
	background			: -moz-linear-gradient(#f50000, #ba0000);
	background			: linear-gradient(#f50000, #ba0000);
	-pie-background		: linear-gradient(#f50000, #ba0000);
	border-left			: 1px solid #ec3030;
	border-right		: 1px solid #ab0000;
	border-bottom		: 1px solid #d51414;
	z-index				: 100;
	/*behavior			: url(PIE.htc) */;
	
}

#menu-superior>li.selected {
	border-left			: none;
	padding				: 15px 17px 17px 17px;
	border-bottom		: none;
	background			: #670000;
	background			: -webkit-gradient(linear, 0 0, 0 bottom, from(#4b0000), to(#670000));
	background			: -moz-linear-gradient(#4b0000, #670000);
	background			: linear-gradient(#4b0000, #670000);
	-pie-background		: linear-gradient(#4b0000, #670000);
}

#menu-superior li ul {
	position			: absolute;
	top					: 61px;
	left				: 10px;
	width				: 720px;
}

#menu-superior li ul li{
	font-size			: 12px;
	font-weight			: normal;
	float				: left;
	width				: 162px;
	background			: url(../img/back_menu_superior_li_li.png) left 3px no-repeat;
	padding				: 0 0 4px 18px;
}

#menu-superior li ul li.selected {
	background-image	: url(../img/back_menu_superior_li_li_selected.png);
}

#menu-superior li ul li.selected a{
	color				: #ff4e4e;
}

#widget-container {
	position			: absolute;
	right				: 10px;
	top					: 375px;
	background			: #003d4c url(../img/back_widget_container.png) left top repeat-x;
	width				: 218px;
	height				: 215px;
	border				: 1px solid #00323f;
	z-index				: 100;
}


#widget-temps {
	position			: absolute;
	z-index				: 100;
	top					: 375px;
	left				: 20px;
	background			: #4c0000;
	border-top			: 1px solid #3b0000;
	padding				: 10px 5px;
}
/*---------------------------------------------
//  Seccio Lateral
//---------------------------------------------
*/

#seccioLateral{
	width				: 220px;
	padding				: 0 10px 0 0;	
	float				: right;
	margin				: 135px 0 25px 0;
}


#grup-menu-lateral h2 {
	font-size			: 18px;
	font-weight			: bold;
	color				: #537d00;
}

#menu-lateral {
	font-size			: 15px;
	border-bottom		: 1px solid #d5d5d5;
}

#menu-lateral>li{
	border-bottom		: 1px solid #959595;
	border-top			: 1px solid #d5d5d5;
	background			: url(../img/back_menu_lateral_li.png) left 6px no-repeat;
}

#menu-lateral>li a{
	display				: block;
	padding				: 3px 0 6px 25px;	
}

#menu-lateral>li a:hover,
#menu-lateral>li.selected a{
	text-decoration		: none;
	color				: #900000;
}

#menu-lateral>li:first-child {
	border-top			: none;	
}

#menu-lateral a {
	color				: #004151;	
}

#menu-lateral>li li {
	font-size			: 12px;	
}

#menu-lateral>li li a{
	font-size			: 11px;	
	padding				: 0 0 1px 35px;	
}


/* Widget i Banners */
#widget .conteBotoWidget a,
a.botoOfertes {
	width				: 145px;
	display				: inline-block;
	background			: #4f7800 url(../img/back_widget_button.png) left top repeat-x;
	border				: 1px solid #3c5b00;
	color				: #fff;
	font-size			: 15px;
	font-weight			: bold;
	text-transform		: uppercase;
	padding				: 10px 10px;
	-moz-text-shadow	: 1px 1px 2px #3c5b00;
	-webkit-text-shadow	: 1px 1px 2px #3c5b00;
	text-shadow			: 1px 1px 2px #3c5b00;
	text-align			: center;
}

#widget .conteBotoWidget a:hover,
a.botoOfertes:hover {
	text-decoration		: none;
	background-image	: none;
}

#bannerOfertes {
	background			: url(../img/banner_ofertes.jpg) left top no-repeat;
	padding				: 10px;
	border				: 1px solid #00647e;
	color				: #FFF;
	text-align			: center;
	margin				: 10px 0 10px 0;
}

#bannerContacte {
	background			: #003d4c;
	padding				: 10px;
	border				: 1px solid #00647e;
	color				: #FFF;
	text-align			: center;
	margin				: 0 0 10px 0;
}

/*---------------------------------------------
//  Pagina
//---------------------------------------------
*/

.centre {
	text-align			: center;
	padding				: 0 0 20px 0;
}

.llistat {
	margin				: 0 0 50px 0;	
}

#pagina {
	margin				: 20px 260px 0 20px;
	width				: 700px;
	position			: relative;
}


#titPagina h1{
	font-size			: 42px;
	line-height			: 110%;
	font-weight			: bold;
	color				: #900000;
	padding				: 0 0 15px 0;
}


.texte {
text-align: justify;
}

.texte h2,
.llistat h2{
	font-size			: 20px;
	line-height			: 22px;
	font-weight			: bold;
	padding				: 2px 0 7px 0;
	color				: #900000;
}

.texte h3,
.llistat h3{
	font-size			: 18px;
	line-height			: 20px;
	font-weight			: bold;	
}

.texte ul{
	margin				: 2px 0 2px 10px;	
}

.texte p{
	margin				: 3px 0 8px 0;	
}

.texte li{
	background			: url(../img/back_texte_li.png) left 7px no-repeat;
	padding				: 0 0 5px 15px;
}

.llistat a[href*=".pdf"]{
	background			: #f7f8f9 url('../img/extensions/pdf.png') no-repeat;
	padding				: 5px 5px 8px 40px;
	display				: inline-block;
}


.botonsContainer {
	text-align			: center;
	margin				: 10px 0;
}

.botonsContainer a{
	display				: inline-block;
	padding				: 5px 10px;
	font-size			: 13px;
	font-weight			: bold;
	text-transform		: uppercase;
	color				: #FFF;
	background			: red;
	margin				: 0 10px 0 0;
	border				: 1px solid #3c5b00;
	background			: url(../img/back_widget_button.png) left top repeat-x;
}

.botonsContainer a.linkInfo{
	border				: 1px solid #00323f;
	background			: url(../img/back_widget_container.png) left top repeat-x;
}

.imgTop,
.imgBottom {
	text-align			: center;
	padding				: 10px 0;
}
.imgTop img,
.imgBottom img,
.imgLeft img{
	max-width			: 700px;	
}


.texte cite {
	width				: 210px;
	display				: block;
	float				: right;
	padding				: 0 0 1px 10px;
	margin				: 0 0 4px 15px;
	font-size			: 15px;
	font-weight			: bold;
	text-align			: justify;
	border-left			: 1px solid #676767;
}

/*---------------------------------------------
//  Home
//---------------------------------------------
*/


#categoria-1 .imgTop{
	float				: left;
	margin				: 0 10px 10px 0;
	padding				: 0;
}

#categoria-1 .texte{
	margin				: 0 0 20px 0;
}

#categoria-1 #textePagina {
	position			: relative;
	margin				: 0 0 0 0;
	padding				: 0 0 0 0;
}

#obert {
	position			: absolute;
	left				: -20px;
	top					: -20px;
}

#textePagina h1 {
	font-size			: 22px;
	line-height			: 120%;
	font-weight			: bold;
	color				: #900000;
}

.ficha-27 #textePagina h1 {
	font-size			: 36px;
	line-height			: 100%;
}

#segonsBannersContainer {
	width				: 100%;
	overflow			: hidden;
}

#bannersHomeContainer {
	width				: 100%;
	overflow			: hidden;
	margin				: 0 0 10px 0;
	padding				: 0 0 20px 0;
}

.bannerHome {
	width				: 218px;
	height				: 150px;
	margin				: 0 0 0 20px;
	background			: #f4f4f4;
	float				: left;
	border				: 1px solid #e0e0e0;
	border-top			: 2px groove #e0e0e0;
	text-align			: center;
}

.bannerHome:first-child {
	margin				: 0 0 0 0;
}

.bannerHome img{
	border				: 1px solid #d3d3d3;
	margin				: 9px 0;
}

.bannerHome a.botoBanner {
	display				: inline-block;
	border				: 1px solid #001b2a;
	background			: #00283a url(../img/back_boto_banner.png) left top repeat-x;
	color				: #FFF;
	font-size			: 18px;
	font-weight			: bold;
	padding				: 4px 15px;
	-moz-box-shadow		: 1px 1px 4px #3b3b3b;
	-webkit-box-shadow	: 1px 1px 4px #3b3b3b;
	box-shadow			: 1px 1px 4px #3b3b3b;
}

.bannerHome a.botoBanner:hover {
	text-decoration		: none;
	background			: #00283a;
}

.mesbannersHomeContainer {
	float				: left;	
}

a.mesBannerHome {
	float				: left;
	width				: 229px;
	height				: 150px;
	display				: block;
	position			: relative;
}

a.mesBannerHome strong{
	position			: absolute;
	bottom				: 12px;
	display				: block;
	width				: 229px;
	text-align			: center;
	color				: #FFF;
	font-size			: 18px;
	font-weight			: bold;
}

a.mesBannerHome:hover,
a.mesBannerHome:hover strong{
	color				: #ff4e4e;
	text-decoration		: none;
}

a#bannerLocalitzacio {
	float				: right;
	display				: block;
	width				: 220px;
	height				: 152px;
	overflow			: hidden;
	position			: relative;
}

a#bannerLocalitzacio:hover {
	text-decoration		: none;	
}

a#bannerLocalitzacio strong {
	position			: absolute;
	top					: 10px;
	left				: 10px;
	font-size			: 18px;
	font-weight			: bold;
	color				: #537d00;
	z-index				: 100;
}

a#bannerLocalitzacio span {
	position			: absolute;
	top					: 50px;
	left				: 70px;
	width				: 140px;
	color				: #3b3b3b;
	font-size			: 13px;
	line-height			: 15px;
}

#busContainer {
	margin				: 15px 0;
}

/*---------------------------------------------
//  Allotjaments
//---------------------------------------------
*/


#categoria-3 div.imgTop {
	position			: absolute;
	right				: 0;
	top					: 160px;
	border				: 1px solid #3b3b3b;
	padding				: 0;
}

#categoria-3 div.imgTop img{
	max-width			: 350px;
}
#categoria-3 .linkMesInfo {
	display				: none;	
}


.icos_bungalows {
	text-align			: center;
	padding				: 10px;
	background			: #f8f8f8;
	border				: 1px solid #ededed;
	border-top			: 1px solid #d6d6d6;
	margin				: 15px 0;
}

.llistatBungalows .icos_bungalows {
	padding				: 10px 10px 50px 10px;
}


.icos_bungalows img {
	margin				: 0 15px 0 0;	
}

.llistatBungalows {
	width				: 338px;
	height				: 350px;
	margin				: 0 20px 20px 0;
	background			: #f4f4f4;
	float				: left;
	border				: 1px solid #e0e0e0;
	border-top			: 2px groove #e0e0e0;
	text-align			: center;
	overflow			: hidden;
}

.llistatBungalows:nth-child(even) {
	margin				: 0 0 20px 0;
}

.llistatBungalows h2{
	font-size			: 22px;
	font-weight			: bold;
	color				: #900000;
}

.llistatBungalows a.imgLeft {
	height				: 175px;
	width				: 311px;
	overflow			: hidden;
	border				: 2px solid #e0e0e0;
	margin				: 10px auto;
	display				: inline-block;
}

.llistatBungalows a.imgLeft:hover {
	border-color		: #900000;
}



/*---------------------------------------------
//  Tarifes
//---------------------------------------------
*/

.tarifes{
	color				: #FFF;
	background			: #FFF;
	border-top			: 1px solid #c0c0c0;
	margin				: 10px 0;
}

.tarifes img {
	vertical-align		: middle;	
}

.tarifes tr {
	opacity				: 0.95;
}

.tarifes tr:hover {
	opacity				: 1;
}

/* Temproada Baixa */
.tarifes tr:nth-child(1) th{
	background-color	: #007693;
}

/*Columna temporada baixa més ample en alguns idiomes */
html[lang='ES'] #categoria-4.ficha-143 .tarifes tr:nth-child(1) th:nth-child(2),
html[lang='CA'] #categoria-4.ficha-143 .tarifes tr:nth-child(1) th:nth-child(2),
html[lang='NL'] #categoria-4.ficha-143 .tarifes tr:nth-child(1) th:nth-child(2){
	width: 35%;
}

.tarifes tr td{
	
	background-color	: #0091b5;
}

/* Temproada Mitja */

.tarifes tr:nth-child(1) th:nth-last-child(2){
	background-color	: #004d60;
}


.tarifes tr td:nth-last-child(2){
	background-color	: #006882;
}



/* Temporada Alta */
.tarifes tr:nth-child(1) th:last-child{
	background-color	: #00242d;
}

.tarifes tr td:last-child{
	background-color	: #003f4f;
}


.tarifes td,
.tarifes th[scope=col]{
	
	background			:  url(../img/back_td_tarifes.png) left top repeat-y;
	text-align			: center;
	font-size			: 20px;
	padding				: 10px;
	border-bottom		: 1px solid #c0c0c0;
}

.tarifes th[scope=col] {
	vertical-align		: top;
}

.tarifes th[scope=col] h2{
	vertical-align		: top;
	color				: #FFF;
	line-height			: 110%;
	padding				: 0;
}

.tarifes th[scope=col] p {
	font-size			: 11px;
	line-height			: 120%;
}

.tarifes th[scope=row]{
	background			: #e9eaee;
	border-bottom		: 1px solid #c0c0c0;
	border-left			: 1px solid #c0c0c0;
	color				: #3b3b3b;
	padding				: 8px 5px;
}


.tarifes h2 {
	font-size			: 18px;
	font-weight			: bold;
}

.tarifes .imgTarifes {
	float				: left;
	margin				: 5px;
	border				: 1px solid #007693;
	width				: 70px;
	height				: 70px;
	overflow			: hidden;
}

.tarifes a.linkMesInfo,
.tarifes a.linkReserves {
	display				: inline-block;
	background			: red;
	color				: #FFF;
	border				: 1px solid #3c5b00;
	background			: url(../img/back_widget_button.png) left top repeat-x;
	padding				: 0 10px;
	margin				: 1px;
	font-size			: 11px;
	font-weight			: bold;
}

.tarifes a.linkReserves:hover {
	text-decoration		: none;
	background			: ;
}

.tarifes a.linkMesInfo {
	color				: #0c667c;
	border				: none;
	background			: none;
}

.tarifes tr:nth-child(1) th:nth-child(1) {
	background-color: #E9EAEE;
}

/*---------------------------------------------
//  Peu
//---------------------------------------------
*/

#peu {
	background			: #560000;
	background			: -webkit-gradient(linear, 0 0, 0 bottom, from(#560000), to(#860000));
	background			: -moz-linear-gradient(#560000, #860000);
	background			: linear-gradient(#560000, #860000);
	-pie-background		: linear-gradient(#560000, #860000);
	position			: relative;
	behavior			: url(PIE.htc);	
}

#menu-inferior {
	font-weight			: bold;
	text-align			: center;
	border-bottom		: 1px solid #350000;
	padding				: 10px 0;
	margin				: 0 20px;
	border-bottom		: 1px solid #490000;
}

#menu-inferior li {
	display				: inline;	
}

#menu-inferior li a{
	color				: #FFF;	
	display				: inline-block;
	background			: url(../img/back_menu_superior_li_li.png) left 3px no-repeat;
	padding				: 2px 0 2px 20px;
	margin				: 0 0 0 25px;
}

#menu-inferior li:first-child a{
	margin				: 0;
}

#menu-inferior li.selected a{
	background-image	: url(../img/back_menu_superior_li_li_selected.png);
}

#social-adreca-container {
	border-top			: 1px solid #b21717;
	width				: 100%;
	overflow			: hidden;
}

#peu address {
	background			: #4c0000;	
	margin				: 20px;
	padding				: 10px 20px 10px 0;
	color				: #FFF;
	overflow			: hidden;
	position			: relative;
}

#peu address p{
	float				: left;
	max-width			: 240px;
	margin				: 0 0 0 30px;
}



#peu address a {
	float				: left;
	margin				: 0 0 0 5px;	
}

#social {
	width				: 100%;
	overflow			: hidden;
	padding				: 25px 0 0 0;
}	

#social > div {
	float				: left;
	margin				: 0 0 0 15px;
}


#social .socialContainer {
	float				: right;
	margin				: 0 20px 0 0;
	width				: 190px;
}

#social .tripAdvisor {
	color				: #FFF;
	/*background			: url(../img/peu_tripAdvisor.png) left top no-repeat;
	padding				: 30px 0 0 0;*/
	padding				: 0;
}

#social .tripAdvisor #CDSWIDEXC{
	margin				: 0;
}

#social .tripAdvisor p{
	font-size			: 11px;
	line-height			: 12px;
	color				: #c8c8c8;
}


#social .tripAdvisor h5{
	font-size			: 13px;
	font-weight			: bold;
}

#social .tripAdvisor h5 em{
	color				: #ff4e4e;
	font-size			: normal;
}

#social .hostelworld {
	background			: url(../img/peu_hostelworld.png) center top no-repeat;
	padding				: 35px 0 0 0;
}

#social .anwb {
	background			: url(../img/peu_anwb.png) center top no-repeat;
	padding				: 35px 0 0 0;
}

#social .acsi {
	background			: url(../img/peu_acsi.png) center top no-repeat;
	padding				: 35px 0 0 0;
}

#social .zoover {
	background			: url(../img/peu_zoover.png) center top no-repeat;
	padding				: 35px 0 0 0;
}



#social .anwb span,
#social .acsi span,
#social .zoover span,
#social .hostelworld span {
	border				: 1px solid #d57777;
	display				: block;
	width				: 130px;
	text-align			: center;
	font-size			: 36px;
	font-weight			: bold;
	color				: #c8c8c8;
	line-height			: 85px;
}

#social .socialContainer h3{
	color				: #d24647;
	font-size			: 20px;
	line-height			: 22px;
	font-weight			: bold;
	padding				: 0 0 13px 0;
}

#social .icosSocial {
	background			: #d24647;
	padding				: 10px 10px 20px 10px;
}

a.powered-master {
    background: url("../img/powered_masterasp.png") no-repeat scroll left top transparent;
    bottom: -33px;
    display: inline-block;
    height: 16px;
    overflow: hidden;
    position: absolute;
    right: 30px;
    text-indent: -99999px;
    width: 62px;
}

#comentaris {
	padding				: 10px;
	border				: 1px solid #b21717;
	color				: #d24647;
	text-align			: center;
	margin				: 10px 0 10px 0;
	position			: relative;
	font-size: 15px;
	font-weight: bold;
	-moz-text-shadow: 1px 1px 0px #630708;
	-webkit-text-shadow: 1px 1px 0px #630708;
	text-shadow: 1px 1px 0px #630708;	
	background: #570000; /* Old browsers */
	background: -moz-linear-gradient(top, #570000 0%, #860000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#570000), color-stop(100%,#860000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #570000 0%,#860000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #570000 0%,#860000 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #570000 0%,#860000 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#570000', endColorstr='#860000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #570000 0%,#860000 100%); /* W3C */
}


#slider-comentaris{
	margin-left: 15px;
}

#comentaris .titol-comentari{
	color: #ffffff;
	font-size: 11px;
	width: 170px;
	margin: 10px 0;
	line-height: 15px;
}

#comentaris .comentari{
	color: #ffffff;
	font-size: 12px;
	width: 170px;
	line-height: 25px;
}

.prev{position: absolute; top: 35%; left: 5px;}
.next{position: absolute; top: 35%; right: 5px;}

.prev:hover{cursor: pointer;}
.next:hover{cursor: pointer;}

#barcelonacampings {
	position: absolute;
	right: 10px;
	bottom: 10px;
}

#costabarcelona {
	position	: absolute;
	right		: 70px;
	bottom		: 10px;
}

/*---------------------------------------------
//  Notificacion
//---------------------------------------------
*/

#notificacion{
	width: 250px;
	height: auto;
	color: #3b3b3b;
	position: absolute;
	top: 50px;
	right: 40px;
	text-align: left;
	z-index: 999999;
	display: none;
}

#notificacion h2{
	display	: none;
}

#notificacion img{
	height: auto;
}

#cerrar{
	position: absolute;
	right: 40px;
	top: 0;
	width: 20px;
	height: 20px;
	background: url(../img/cerrar.png);
}

#cerrar:hover{
	cursor: pointer;
}

/*---------------------------------------------
//  miniatures picasa
//---------------------------------------------
*/

#guies{
	color: #FFF;
	text-align:center;
}

#yoxview_picasa {
	padding			: 12px 7px 7px 12px;
	margin			: 5px 0;
	background		: #670000;
	text-align: center;
	
}

#yoxview_picasa a {
	padding			: 0 9px 9px 0;
	display: inline-block;
}

#yoxview_picasa a:hover {
	opacity			: 0.8;
}
#yoxview_picasa a img {
	border			: 1px solid #4b4431;
}